TestGroup:
    test_group: acc-sm-oleg625-client
    testhost: oleg625-client
    submission: Tue Apr  1 03:48:31 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: insanity
        description: auster insanity
        submission: Tue Apr  1 03:48:54 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 274
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 251
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 247
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 160
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 260
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 145
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 279
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 221
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 177
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 252
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 152
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 204
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 207
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 203
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 12
            return_code: 0
            error:
        duration: 3272
        status: PASS
